System.Design 1.0.5000.0 2.0.0.0 To be added.

Provides methods to start specific user interfaces for building properties at design-time.

- Method
  System.String `` ``

  The parameter should be a named color, or an RGB color expressed in HTML color format (#RRGGBB).

  Starts a to build a color property.

  The color that was selected. This value will be a named color, or an RGB color expressed in HTML color format (#RRGGBB).

  The control used to parent the dialog shown by the . The initial color for the editor to pre-select. 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` `` `` `` `` To be added.

  Launches an editor to build a URL property.

  A string that contains the URL returned by the .

  The control used to parent the dialog shown by the . The initial URL to display in the selection interface. The base URL used to construct relative URLs. A caption that presents a message in the selection interface. The filter string to use to optionally filter the files displayed in the selection interface. A that indicates the options for the . 1.0.5000.0 2.0.0.0